/* layout */
/*-----------------------------------------------------------------*/

#tinymce .top_contents_inner,
#tinymce #news .tab,
#tinymce #news .tab_contents
 {
	opacity:1;
}

#tinymce #news .tab_contents {
	display:block;
}

.clearfix:after{
	content:"";
	display:block;
	height:0;
	clear:both;
}

/* br */
.br_tablet{ display:none;}
.br_sp{ display:none;}
.br_pc{ display:inline-block;}

@media only screen and (min-width:691px) and (max-width:1024px) {
.br_pc{ display:none;}
.br_sp{ display:none;}
.br_tablet{ display:inline-block;}
}

@media only screen and (max-width: 690px) {
.br_pc{ display:none;}
.br_tablet{ display:none;}
.br_sp{ display:inline-block;}
}

/* text_align */
.txt_l, *.txt_l, .txt_l *{ text-align:left;}
.txt_r, *.txt_r, .txt_r *{ text-align:right;}
.txt_c, *.txt_c, .txt_c *{ text-align:center;}

@media only screen and (min-width:691px) and (max-width:1024px) {
.txt_l_tablet, *.txt_l_tablet, .txt_l_tablet *{ text-align:left;}
.txt_r_tablet, *.txt_r_tablet, .txt_r_tablet *{ text-align:right;}
.txt_c_tablet, *.txt_c_tablet, .txt_c_tablet *{ text-align:center;}
}

@media only screen and (max-width: 690px) {
.txt_l_sp, *.txt_l_sp, .txt_l_sp *{ text-align:left;}
.txt_r_sp, *.txt_r_sp, .txt_r_sp *{ text-align:right;}
.txt_c_sp, *.txt_c_sp, .txt_c_sp *{ text-align:center;}
}


/* news */
/*-----------------------------------------------------------------*/
.news_switch {
	display:table;
	margin-bottom:30px;
	width:100%;
}
.news_switch li {
	width:33.33%;
	display:table-cell;
	text-align:center;
	border:1px solid #d4d4d4;
	border-top:4px solid #dddddd;
	vertical-align:middle;
	height:30px;
	transition:all 0.3s;
	line-height:1.5;
}

.news_switch li:hover,
.news_switch li.news_current {
	color:#e30920;
	border-top:4px solid #e30920;

}

.news_switch li.news_current {
	line-height:1.5;
	padding:15px 0;
}

.news_switch li:nth-child(2) {
	border-left:none;
	border-right:none;
}



.news_switch li a {
	display:block;
	color:#999999;
	text-decoration:none;
	transition:all 0.3s;
	padding:15px 0;

}

.news_switch li:hover a {
	color:#e30920;
}

.sp_only {display:none;}

#sub_rss_box {
	line-height:1.75;
}
#sub_rss_box dl {
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid #eeeeee;
}
#sub_rss_box dl::after {
  content: "";
  display: table;
  clear: both;
}
#sub_rss_box dl .rss_title .icon {
	left: 0;
	top: 50%;
	display: inline-block;
	margin-right:15px;
	font-size: 0.92857rem;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 110px;
	color: #fff;
	background: #e30920;
	padding: 3px 10px;
	text-align: center;
}
.rss_date {
  float: left;
  width: 12%;
  font-size: .9em;
}
.rss_title {
  float: right;
  width: 88%;
}
.rss_title a {
  color: #e30920;
  text-decoration: underline;
}
.rss_title a:hover {
	text-decoration:none;
}
.rss_contents {
  clear: both;
  padding: 5px 0 0 12%;
}

/* sitemap */
/*-----------------------------------------------------------------*/

.sitemap li a{
 display:inline-block;
 padding:8px 0 8px 15px;
 position:relative;
 color:#333;
 text-decoration:none;
}
.sitemap li a:before{
 content:"";
 box-sizing:border-box;
 width:6px;
 height:6px;
 border-top:1px solid #AAA;
 border-right:1px solid #AAA;
 -webkit-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 transform: rotate(45deg);
 position:absolute;
 left:0;
 top:14px;
}

.sitemap li li{
 padding-left:25px;
}

.en .sitemap li a{
	display:none;
}
.en .sitemap li a[href*="/english/"],
.en .sitemap li a[href$="/english.html"]{
	display:block;
}



/* privacy */
/*-----------------------------------------------------------------*/
.list_decimal li {
  list-style-type: decimal;
  margin-left: 25px;
  line-height: 1.6;
  margin-bottom: 5px;
}
.list_disc li {
  list-style-type: disc;
  margin-left: 20px;
  line-height: 1.6;
  margin-bottom: 5px;
}

/* contact */
/*-----------------------------------------------------------------*/
.cvBox {
	display:flex;
	justify-content:space-around;
	margin-bottom:30px;
}
.innBox {
	flex-basis:42%;
	background:#f6f8fa;
	border:1px solid #dddddd;
	text-align:center;
	padding:30px 0;
}
.innBox h3.subTitle {
	font-size:18px;
	margin-bottom:25px;
	border-bottom: 2px solid #EB000B;
	display:inline-block;
	padding-bottom:10px;
}
.innBox .btn {
	margin-bottom:20px;
}
.innBox .btn a {
	background:#FFFFFF;
	padding:20px 30px;
	border:1px solid #e30920;
	display:inline-block;
	text-decoration:none;
	transition:all 0.2s;
	font-size:16px;
}
.innBox .btn a:hover {
	color:#ffffff;
	background:#e30920;
}
.innBox .btn a:before {
	font-family: 'icon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	-webkit-font-feature-settings: normal;
	font-feature-settings: normal;
	font-variant: normal;
	text-transform: none;
	text-indent: 0;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "";
	font-size: 23px;
	margin-right: 11px;
	vertical-align: middle;
}
.innBox .numArea {
	font-size:18px;
	line-height:1.8;
}
.innBox .numArea .num {
	margin-left:10px;
}


@media only screen and (max-width: 1279px) {


}
/*-----------------------------------------------------------------*/




@media only screen and (max-width: 979px) {

/* news */
/*-----------------------------------------------------------------*/
.rss_date {
  width: 17%;
}
.rss_title {
  width: 83%;
}
.rss_contents {
  padding-left:17%;
}


/* contact */
/*-----------------------------------------------------------------*/
.innBox {
	flex-basis:46%;
}


}
/*-----------------------------------------------------------------*/




@media only screen and (max-width: 767px) {

/* news */
/*-----------------------------------------------------------------*/
#sub_rss_box dl {
	position:relative;
}

#sub_rss_box dl .rss_title .icon {
	position:absolute;
	right:0;
	left:auto;
	top:-7px;
}
.sp_only {display:block;}
.rss_date,  .rss_title {
  width: 100%;
  float: none;
}
.rss_date {
  font-size: .85em;
}
.rss_title {
  padding: 3px 0;
}
.rss_contents {
  padding: 5px 0 0 0;
}




/* contact */
/*-----------------------------------------------------------------*/
.cvBox {
	flex-direction:column;
	margin-bottom:0;
}

.innBox {
	flex-basis:auto;
	width:100%;
	margin-bottom:20px;
	padding:20px 0;
}

.innBox .btn a {
	font-size:14px;
}
}
/*-----------------------------------------------------------------*/


/* download */
/*-----------------------------------------------------------------*/

[class^="dl_tab_box"],
[class^="dl_tab_box"] *,
[class^="dl_tab_box"] *:before,
[class^="dl_tab_box"] *:after{
	box-sizing:border-box;
}
[class^="dl_tab_box"]{
	margin-bottom:30px;
}
[class^="dl_tab_box"] li{
	float:left;
	display:table;
	border:solid #D4D4D4;
	border-width:0 1px 1px 0;
}

[class^="dl_tab_box"] li a{
	display:table-cell;
	vertical-align:middle;
	height:50px;
	padding:10px;
	border-top:4px solid #DDD;
	text-align:center;
	text-decoration:none;
	transition:0.3s;
	line-height:1.3;
	color:#999;
	background:#EEE;
}
[class^="dl_tab_box"] li.active a,[class^="dl_tab_box"] li a:hover{
	border-top:4px solid #E30920;
	color:#E30920;
	background:#FFF;
}

.dl_tab_box4 li{width:calc((100% - 1px) / 4);}
.dl_tab_box4 li:nth-child(5n+1){clear:both; border-left:1px solid #D4D4D4;}
.dl_tab_box4 li:nth-child(-n+5){ border-top:1px solid #D4D4D4;}

.dl_tab_box5 li{width:calc((100% - 1px) / 5);}
.dl_tab_box5 li:nth-child(5n+1){clear:both; border-left:1px solid #D4D4D4;}
.dl_tab_box5 li:nth-child(-n+5){ border-top:1px solid #D4D4D4;}

.dl_tab_box6 li{width:calc((100% - 1px) / 6);}
.dl_tab_box6 li:nth-child(6n+1){clear:both; border-left:1px solid #D4D4D4;}
.dl_tab_box6 li:nth-child(-n+6){ border-top:1px solid #D4D4D4;}

.dl_tab_box7 li{width:calc((100% - 1px) / 7);}
.dl_tab_box7 li:nth-child(7n+1){clear:both; border-left:1px solid #D4D4D4;}
.dl_tab_box7 li:nth-child(-n+7){ border-top:1px solid #D4D4D4;}

.dl_tab_box8 li{width:calc((100% - 1px) / 8);}
.dl_tab_box8 li:nth-child(8n+1){clear:both; border-left:1px solid #D4D4D4;}
.dl_tab_box8 li:nth-child(-n+8){ border-top:1px solid #D4D4D4;}



@media only screen and (min-width: 901px) and (max-width: 1100px) {
[class^="dl_tab_box"] li{
	clear:none !important;
	border-width:0 1px 1px 0 !important;
}

.dl_tab_box4 li{width:calc((100% - 1px) / 4);}
.dl_tab_box4 li:nth-child(4n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box4 li:nth-child(-n+4){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box5 li{width:calc((100% - 1px) / 4);}
.dl_tab_box5 li:nth-child(4n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box5 li:nth-child(-n+4){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box6 li{width:calc((100% - 1px) / 5);}
.dl_tab_box6 li:nth-child(5n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box6 li:nth-child(-n+5){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box7 li{width:calc((100% - 1px) / 6);}
.dl_tab_box7 li:nth-child(6n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box7 li:nth-child(-n+6){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box8 li{width:calc((100% - 1px) / 6);}
.dl_tab_box8 li:nth-child(6n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box8 li:nth-child(-n+6){ border-top:1px solid #D4D4D4 !important;}

}

@media only screen and (min-width: 701px) and (max-width: 900px) {
[class^="dl_tab_box"] li{
	clear:none !important;
	border-width:0 1px 1px 0 !important;
}

.dl_tab_box4 li{width:calc((100% - 1px) / 3);}
.dl_tab_box4 li:nth-child(3n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box4 li:nth-child(-n+3){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box5 li{width:calc((100% - 1px) / 4);}
.dl_tab_box5 li:nth-child(4n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box5 li:nth-child(-n+4){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box6 li{width:calc((100% - 1px) / 4);}
.dl_tab_box6 li:nth-child(4n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box6 li:nth-child(-n+4){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box7 li{width:calc((100% - 1px) / 4);}
.dl_tab_box7 li:nth-child(4n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box7 li:nth-child(-n+4){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box8 li{width:calc((100% - 1px) / 4);}
.dl_tab_box8 li:nth-child(4n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box8 li:nth-child(-n+4){ border-top:1px solid #D4D4D4 !important;}

}

@media only screen and (min-width: 501px) and (max-width: 700px) {
[class^="dl_tab_box"] li{
	clear:none !important;
	border-width:0 1px 1px 0 !important;
}

.dl_tab_box4 li{width:calc((100% - 1px) / 3);}
.dl_tab_box4 li:nth-child(3n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box4 li:nth-child(-n+3){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box5 li{width:calc((100% - 1px) / 3);}
.dl_tab_box5 li:nth-child(3n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box5 li:nth-child(-n+3){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box6 li{width:calc((100% - 1px) / 3);}
.dl_tab_box6 li:nth-child(3n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box6 li:nth-child(-n+3){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box7 li{width:calc((100% - 1px) / 3);}
.dl_tab_box7 li:nth-child(3n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box7 li:nth-child(-n+3){ border-top:1px solid #D4D4D4 !important;}

.dl_tab_box8 li{width:calc((100% - 1px) / 3);}
.dl_tab_box8 li:nth-child(3n+1){clear:both !important; border-left:1px solid #D4D4D4 !important;}
.dl_tab_box8 li:nth-child(-n+3){ border-top:1px solid #D4D4D4 !important;}

}

@media only screen and (max-width: 500px) {
[class^="dl_tab_box"] li{
	clear:none !important;
	border-width:0 1px 1px 0 !important;
	width:50% !important;
}

[class^="dl_tab_box"] li:nth-child(odd){clear:both !important; border-left:1px solid #D4D4D4 !important;}
[class^="dl_tab_box"] li:nth-child(-n+2){ border-top:1px solid #D4D4D4 !important;}

}


.dl_anchor_box,.dl_anchor_box *,.dl_anchor_box *:before,.dl_anchor_box *:after{
	box-sizing:border-box;
	transition:0.3s;
}

.dl_anchor_box li{
	float:left;
	width:24.4%;
	margin:0 0 0.8% 0.8%;
}
.dl_anchor_box li:nth-child(4n+1){
	clear:both;
	margin-left:0;
}

@media only screen and (min-width: 751px) and (max-width: 980px) {
.dl_anchor_box li{
	clear:none !important;
	width:32.6%;
	margin:0 0 1.1% 1.1% !important;
}
.dl_anchor_box li:nth-child(3n+1){
	clear:both !important;
	margin-left:0 !important;
}
}
@media only screen and (max-width: 750px) {
.dl_anchor_box li{
	clear:none !important;
	width:49%;
	margin:0 0 2% 2% !important;
}
.dl_anchor_box li:nth-child(odd){
	clear:both !important;
	margin-left:0 !important;
}
}


.dl_anchor_btn{
	display:table;
	width:100%;
	height:46px;
}
.dl_anchor_btn a{
	display:table-cell;
	vertical-align:middle;
	border:1px solid #E30920;
	padding:5px 20px 5px 10px;
	text-decoration:none;
	position:relative;
	line-height:1.2;
}
.dl_anchor_btn a:after{
	content:"";
	box-sizing:border-box;
	width:8px;
	height:8px;
	border-bottom:1px solid #E30920;
	border-right:1px solid #E30920;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position:absolute;
	right:10px;
	top:calc(50% - 4px);
}

.dl_anchor_btn a:hover{
	color:#FFF;
	background:#E30920;
}
.dl_anchor_btn a:hover:after{
	border-bottom:1px solid #FFF;
	border-right:1px solid #FFF;
}

.dl_catalog_box li{
	float:left;
	width:18.8%;
	margin:0 0 25px 1.5%;
}
.dl_catalog_box li:nth-child(5n+1){
	clear:both;
	margin-left:0;
}
@media only screen and (min-width: 691px) and (max-width: 980px) {
.dl_catalog_box li{
	clear:none !important;
	width:32%;
	margin:0 0 25px 2% !important;
}
.dl_catalog_box li:nth-child(3n+1){
	clear:both !important;
	margin-left:0 !important;
}
}
@media only screen and (max-width: 690px){
.dl_catalog_box li{
	clear:none !important;
	width:48%;
	margin:0 0 20px 4% !important;
}
.dl_catalog_box li:nth-child(odd){
	clear:both !important;
	margin-left:0 !important;
}
}
.dl_catalog_img{
	margin-bottom:10px;
}
.dl_catalog_img img{
	width:100%;
	height:auto;
}
.dl_catalog_title{
	line-height:1.4;
}

.dl_box_l{
	float:left;
	width:48.5%;
}
.dl_box_r{
	float:right;
	width:48.5%;
}

.dl_box table{
	width:100%;
}
.dl_box tr > *{
	border:1px solid #DDD;
	padding:10px;
	vertical-align:middle;
}

.dl_box tr > th{
	background:#E30920;
	color:#FFF;
	text-align:center;
}
.dl_btn{
	width:90px;
	text-align:center;
}
.dl_btn a{
	display:inline-block;
	width:26px;
}
.dl_btn img{
	width:100%;
	height:auto;
}
.dl_btn{
	text-align:center;
	width:90px;
}

.dl_box table strong{
	display:inline-block;
	border-left:3px solid #CCC;
	line-height:1.5;
	padding:3px 15px 3px 12px;
	background:#EEE;
	margin-bottom:5px;
	font-size:13px;
	color:#666;
}

@media only screen and (max-width: 690px){
.dl_box_l{
	float:none;
	width:100%;
}
.dl_box_r{
	float:none;
	width:100%;
}
.dl_box_r tr:nth-child(1){
	display:none;
}
.dl_box_r tr:nth-child(2) > *{
	border-top:none;
}
}

/* english */
/*-----------------------------------------------------------------*/

.en_president_name{
	text-align:right;
	margin-top:20px;
	line-height:1.7;
}

.en_president_name strong{
	display:inline-block;
	font-size:220%;
	margin-left:15px;
	font-weight:bold;
}